<?php
 /**
  * Title: About Us
  * Slug: fse-business/about
  */
?>
<!-- wp:group {"align":"full","className":"wp-block-section about-section","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull wp-block-section about-section"><!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":6,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo get_parent_theme_file_uri( '/assets/images/about.png' ); ?>" alt="" class="wp-image-6"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph {"textColor":"secondary-bg-color","className":"about-text","fontSize":"medium"} -->
<p class="about-text has-secondary-bg-color-color has-text-color has-medium-font-size"><strong><?php esc_html_e('ABOUT US','fse-business'); ?></strong></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.5"}},"fontSize":"content-heading"} -->
<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:700;line-height:1.5"><?php esc_html_e('A COMBINATION OF CREATIVE THINKING AND','fse-business'); ?> <br><?php esc_html_e('EXPERTISE','fse-business'); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":2.2},"spacing":{"margin":{"top":"0","right":"0","bottom":"var:preset|spacing|50","left":"0"}}},"textColor":"foreground","fontSize":"medium"} -->
<p class="has-foreground-color has-text-color has-medium-font-size" style="margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--50);margin-left:0;line-height:2.2"><?php esc_html_e('Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.','fse-business'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:list -->
<ul><!-- wp:list-item {"fontSize":"medium"} -->
<li class="has-medium-font-size"><?php esc_html_e('Lorem Ipsum has been the industrys standard dummy text.','fse-business'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item {"style":{"typography":{"lineHeight":"3"}},"fontSize":"medium"} -->
<li class="has-medium-font-size" style="line-height:3"><?php esc_html_e('Lorem Ipsum has been the industrys standard dummy text.','fse-business'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item {"style":{"typography":{"lineHeight":"3"}},"fontSize":"medium"} -->
<li class="has-medium-font-size" style="line-height:3"><?php esc_html_e('Lorem Ipsum has been the industrys standard dummy text.','fse-business'); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"secondary-bg-color","style":{"border":{"radius":"0px"}},"className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-secondary-bg-color-background-color has-background wp-element-button" style="border-radius:0px"><?php esc_html_e('GET STARTED','fse-business'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->