<?php

/**
 * Title: Header Media
 * Slug: fse-business/main-banner
 */
?>

<!-- wp:cover {"url":"<?php echo get_parent_theme_file_uri( '/assets/images/header-media.png' ); ?>","id":9,"dimRatio":50,"minHeight":650,"isDark":false,"className":"alignfull"} -->
<div class="wp-block-cover is-light alignfull" style="min-height:650px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-9" alt="" src="<?php echo get_parent_theme_file_uri( '/assets/images/header-media.png' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"textColor":"background","fontSize":"small"} -->
<p class="has-background-color has-text-color has-small-font-size"><?php esc_html_e('Starting Growing Your Business Today.','fse-business'); ?> </p>
<!-- /wp:paragraph -->

<!-- wp:heading {"textAlign":"left","style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"textColor":"background","fontSize":"extra-large"} -->
<h2 class="wp-block-heading has-text-align-left has-background-color has-text-color has-extra-large-font-size" style="font-style:normal;font-weight:700"><strong><?php esc_html_e('MAKE BUSINESS UNIQUE','fse-business'); ?><br><?php esc_html_e('WITH GREAT IDEA','fse-business'); ?></strong></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"background","fontSize":"medium"} -->
<p class="has-background-color has-text-color has-medium-font-size"><?php esc_html_e('Lorem Ipsum ahas been the industrys standard dummy text ever since the 1500s,','fse-business'); ?> <br><?php esc_html_e('when an unknown printer took a galley of type and scrambled it to make a type specimen book.','fse-business'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"left","flexWrap":"nowrap","orientation":"horizontal"},"style":{"spacing":{"blockGap":"0","margin":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-buttons" style="margin-top:0;margin-bottom:0"><!-- wp:button {"backgroundColor":"secondary-bg-color","textColor":"background","style":{"border":{"radius":"0px"}},"className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-background-color has-secondary-bg-color-background-color has-text-color has-background wp-element-button" style="border-radius:0px"><?php esc_html_e('GET STARTED','fse-business'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover -->